недеља, 25. децембар 2011.

ADempiere 3.1.6 with PostgreSQL 8.4 and 9.1

When I was testing ADempiere 3.1.6 with PostgreSQL 9.1 I was found error when I was trying to attach file on customers/request. So I was trying to install ADempiere 3.1.6 with oracle 10.2.0.1 express and PostgreSQL 8.4, and theres no error when I was attach some file on services requests (pdf/xls/txt/png..). I was post questions on https://sourceforge.net/projects/adempiere/forums/forum/610548/topic/4896630/index/page/1


Fig above present how to import Adempiere_pg.dmp file from home../Adempiere/data/Adempiere_pg.dmp with all table, dates, views, functions on PostgreSQL 9.1


With PostgreSQL 9.1 should be set pga_hg.conf as above


Setting PostgreSQL 8.4 :pga_hg.conf file on /home/nadrog/PostgreSQL/8.4/data as root user


Fig set fileds for setup

3 коментара:

  1. hola buenos dias tengo un problema estoy usando postgresql8.4 y quiero importar la base de tados de adempiere a postgres bajo el entorno windows xp pero no se como hacerlo bajo mcd. podrian ayudarme por favor estaria muy agradecido con los comandos

    ОдговориИзбриши
  2. hola buenos dias tengo un problema estoy usando postgresql8.4 y quiero importar la base de tados de adempiere a postgres bajo el entorno windows xp pero no se como hacerlo bajo mcd. podrian ayudarme por favor estaria muy agradecido con los comandos

    ОдговориИзбриши